Nueva actualización para la familia 3ds, la 11.11.0-43 (solo región EUR)

1, 2
Hace poco salió este update, como siempre, esperen un poco antes si bloquea algun metodo de parcheo e instalado de CFW

Ademas de las mismas "fixes de estabilidad"
Hasta el momento solo se ha reportado una nueva versión pero solo para consolas de región EUR:

https://yls8.mtheall.com/ninupdates/rep ... 37&sys=ctr

https://yls8.mtheall.com/ninupdates/rep ... 40&sys=ktr

No se visibilizan cambios importantes por ahora. Solo se actualizaron los módulos CVer y mint (la eShop). Por lo que, en teoría, todos los métodos, exploits y CFWs compatibles con la versión anterior 11.10 deberían seguir funcionando con normalidad.

Sin embargo, estar atentos [rtfm]. Saludos
Vamos a tener que esperar a que se normalice todo esto y que los payloads esten disponibles para todos.No tiene caso actualizar cuando los payloads son lo mas importantes en un cfw de nintendo 3ds .
@Touma_kun Si te refieres a los payloads otherapp para el HBL, no son esenciales ni necesarios para el funcionamiento del CFW. Saludos
Touma_kun escribió:Vamos a tener que esperar a que se normalice todo esto y que los payloads esten disponibles para todos.No tiene caso actualizar cuando los payloads son lo mas importantes en un cfw de nintendo 3ds .


No se ha actualizado el home menu ni el native_firm solo una applet por lo que todo lo que funcionaba en la 11.10 funcionara en la 11.11

Saludos
fmkid escribió:@Touma_kun Si te refieres a los payloads otherapp para el HBL, no son esenciales ni necesarios para el funcionamiento del CFW. Saludos

lol tienes razón,es que tengo un old 3ds hecho con el metodo de soundhax,habia leido que los payloads eran necesarios.Supongo que con los nuevos metodos para poner cfw ya no es necesario.
Vamos que la actualizacion es para quitar las tarjetas de la eShop y ya.

Que lastima, mas que nada porque ahora no se podra pagar lo justo, solo con prepago (no se si desde PC se puede pagar lo justo).
Feroz El Mejor escribió:Vamos que la actualizacion es para quitar las tarjetas de la eShop y ya.

Que lastima, mas que nada porque ahora no se podra pagar lo justo, solo con prepago (no se si desde PC se puede pagar lo justo).

Si, desde PC te dejaría hacer lo de pagar lo justo. O al menos yo lo he hecho en otras ocasiones [carcajad]

Esto viene por una movida de una normativa europea, y supongo que a Nintendo no le rentará pagar los gastos de certificación de una consola muerta (Wii U) y una casi muerta (3DS).
Dr_Neuro escribió:
Feroz El Mejor escribió:Vamos que la actualizacion es para quitar las tarjetas de la eShop y ya.

Que lastima, mas que nada porque ahora no se podra pagar lo justo, solo con prepago (no se si desde PC se puede pagar lo justo).

Si, desde PC te dejaría hacer lo de pagar lo justo. O al menos yo lo he hecho en otras ocasiones [carcajad]

Esto viene por una movida de una normativa europea, y supongo que a Nintendo no le rentará pagar los gastos de certificación de una consola muerta (Wii U) y una casi muerta (3DS).

Pues si. Aunque en Wii U lo tocarian para poder desactivarlo en la ultima actualizacion de hace un tiempo, ¿no?

Creo que no la han actualizado hoy, al menos que yo sepa.
¿Sabéis si con Luma 9.1 funciona?
Acabó de actualizar y todo funciona bien las
las flashcards y los cia que tengo.
panditon111111 escribió:Acabó de actualizar y todo funciona bien las
las flashcards y los cia que tengo.


¿Qué versión de Luma usas?
@dabelmar Usa la versión más reciente: la 10.0.1. Y te olvidas de posibles problemas por actualizar. Saludos

@Touma_kun No. Esos payloads solo son necesarios para la carga del HBL sin tener aún el CFW (con métodos tales como NinjHax, FreakyHax o el famoso SteelHax, previo a la carga del hoy en día obsoleto Frogminer). Teniendo Bannerbomb3 ya ni se toca el tema de los payloads otherapp.

Saludos
Yo e estado probando con unos amigos míos y no le inicia el sub wars como hombrew pueden que lo hayan capado ya? O sigues funcionado el frogaminer???
@blazephoenix Para qué usar Frogminer si se tiene Bannerbomb3?

Saludos
Todavía no hay tutoriales en español sobre eso?? Ya que no lo encuentro
@blazephoenix Hace casi un mes que lo tenemos disponible:

hilo_ho-tuto-bannerbomb3-nuevo-metodo-gratis-para-instalar-cfw-funciona-en-fw-11-10_2342551

Y sigue funcionando con esta última versión. Saludos
pero se no uso el online no hace falta actualizar? o si?
@Zambor No hay problema con actualizar, de todos modos. Pero igual tú decides. Saludos
blazephoenix escribió:Yo e estado probando con unos amigos míos y no le inicia el sub wars como hombrew pueden que lo hayan capado ya? O sigues funcionado el frogaminer???

Deberá actualizar el "Otherapp Payload" del SteelHax. Smealum abandonó la página donde se podían descargar, y lleva 2 actualizaciones sin cubrirlas. Pero existe esta otra
https://deadphoenix8091.github.io/3ds/

Con éso, si quieres seguir usando sólo el Homebrew Channel sin pasar a tener CFW, debería ser suficiente
Zambor escribió:pero se no uso el online no hace falta actualizar? o si?


Yo tampoco uso online pero al actualizar a veces trae mejoras en la estabilidad y en el comportamiento de la consola .
Con que yo he actualizado siempre que he podido. pero ten cuidado de que tenga algún "regalito" indeseado que borre el hax ,que bloquee las flashcards o un BLICK .
(No te preocupes que ya te enteras en este foro ) :p
Pues ahora que caigo, supongo que comprar desde Nintendo.es juegos ira bien y tal, pero los temas de 3DS que valen 2€ no se pueden comprar salvo que añadas saldo con prepagos.

Es una lastima, aunque a estas alturas tengo temas para dar y regalar, supongo que ya no comprare ninguno mas.

En definitiva, Nintendo se ha cargado la 3DS pese a sus constantes mentiras durante finales de 2018 y principios de 2019 con que iban a apoyarla bien y que especialmente en occidente traerian juegos y demas.

Al final nada de nada. Estoy satisfecho con la consola, pero me hubiera gustado una sorpresa final la verdad.
@Dr_Neuro Tal como dices, esos payloads solo serían necesarios para acceder al HBL sin necesidad de CFW. Para todo lo demás existe Bannerbomb3 XD. Saludos

@panditon111111 NO. Nada de que bricks o de borrar la modificación o el CFW. Nintendo no puede hacer eso, porque es que es imposible borrar SigHax con una actualización... A lo sumo lo único que podrían hacer es dejar temporalmente inservible el CFW, pero igual en esos casos siempre ha habido solución.

Y hablando propiamente de esta actualización de FW, no pasa nada con actualizar. Todo funciona normalmente.. Así que el quiera actualizar, que actualice. Saludos

@Feroz El Mejor Tengo entendido que la actualización de la eShop para quitar el soporte a tarjetas de crédito es con base en una normativa vigente en la Unión Europea.

Por otra parte, ya sabemos que el fin del soporte a nuestra querida consola cada vez está más cerca. Una pena, pero es la realidad. Saludos
fmkid escribió:@Dr_Neuro Tal como dices, esos payloads solo serían necesarios para acceder al HBL sin necesidad de CFW. Para todo lo demás existe Bannerbomb3 XD. Saludos

@panditon111111 NO. Nada de que bricks o de borrar la modificación o el CFW. Nintendo no puede hacer eso, porque es que es imposible borrar SigHax con una actualización... A lo sumo lo único que podrían hacer es dejar temporalmente inservible el CFW, pero igual en esos casos siempre ha habido solución.

Y hablando propiamente de esta actualización de FW, no pasa nada con actualizar. Todo funciona normalmente.. Así que el quiera actualizar, que actualice. Saludos

@Feroz El Mejor Tengo entendido que la actualización de la eShop para quitar el soporte a tarjetas de crédito es con base en una normativa vigente en la Unión Europea.

Por otra parte, ya sabemos que el fin del soporte a nuestra querida consola cada vez está más cerca. Una pena, pero es la realidad. Saludos

Lo se, pero el que no hayan querido actualizarlo y demas, da muy por sentado que ya no les interesa el mercado de 3DS/Wii U.

En definitiva, que doy la 3DS por finiquitada en junio de 2019 por parte de Nintendo, tal y como dieron la Wii U por finiquitada en marzo de 2017.
o tengo la new3DS con luma 9.1, para actualizarla solo habia que cambiar el boot.firm no?, se que habia que meter un archivo de luma y un boot.firm pero no lo recuerdo muy bien, otra cosa, es necesario actualizar luma para actualizar a 11.11? gracias de antemano :)

vale solucionado lo de actualizar luma, a veces soy un poco ansias [+risas] pero lo de actualizar a 11.11 sigo necesitando confirmación :P
@Shephon Si ya tienes el Luma a su versión máxima, entonces actualiza la consola sin problema. Eso sí, solo se actualizará si la consola es de región EUR.

Saludos
fmkid escribió:@Shephon Si ya tienes el Luma a su versión máxima, entonces actualiza la consola sin problema. Eso sí, solo se actualizará si la consola es de región EUR.

Saludos


ok gracias, la mia es EUR así que si que puedo actualizar, gracias por la información :)
Ayuda actulize me 2ds y me aparecen las letras rojas y balncas cuando apriete un boton se apaga que puedo hacer
@Noubleau04 Actualiza el boot.firm de Luma, probablemente tenías una versión vieja.
No importa la vercion esque no se cual tenia la consola antes del problema
Noubleau04 escribió:No importa la version esque no se cual tenia la consola antes del problema

No, no importa, solamente copia el nuevo boot.firm a la raíz de la SD/Micro SD y ya está.
Muchas gracias por la ayuda
Buenas, he actualizado a 11.11 y todo perfecto salvo por una cosa, cuando quiero actualizar un juego me da siempre error, cosa que no pasaba en la versión anterior. Alguien tiene idea de que puede pasar o si ha alguien le ha pasado lo mismo?
Hola ya lo actualize pero me borro cias ayuda
Perdonad por la pregunta, pero ultimamente estoy un poco despistado:
Actualmente estoy en esta versión: 11.10.0-43E con CFW
¿Puedo actualizar a la ultima versión ( 11.11.0-43 ) y seguir manteniendo todo lo demas y ademas poder entrar en el E-Shop sin problemas?
Imagen
Muchas gracias de antemano!
@engine No hay ningún problema, puedes actualizar.
@Jarom97 Qué tipo de error? El juego es de la misma región de la consola?

@Noubleau04 Estas seguro de que se desaparecieron? Has descartado que sea cosa de la SD de la consola?

Saludos
Cuando instale una nueva lupa vono me dijieron encendio y todos los juegos aparecen y funcionan pero en el cuadro donde estaba cia me sale un triangulo anarangado
RumbelBoss escribió:@engine No hay ningún problema, puedes actualizar.

CONFIRMADO!
Thnx man!
[beer]
@fmkid el error es el 005-2008 y sí, los juegos son Eur al igual que mi consola. Saludos.
Y que puedo hacer tengo que instalarlo de nuevo
Noubleau04 escribió:Cuando instale una nueva lupa vono me dijieron encendio y todos los juegos aparecen y funcionan pero en el cuadro donde estaba cia me sale un triangulo anarangado

Disculpa, pero la verdad no se entiende nada de lo que dices. Trata de expresarte mejor (no sé si es que de pronto el español no es tu idioma nativo). Saludos

PS: De ser posible, pon fotos de lo que dices que te sale.

@Jarom97 El error puede ser porque no tienes un NNID puesto en la consola o porque de pronto tienes tickets erróneos o basura.

Si es lo del NNID, entonces basta con crearte uno. Si es lo de los tickets, puedes usar la app TikSweep para eliminarlos o puedes hacerlo desde el propio FBI (entrando a la opción "Tickets", eliges cualquiera y luego le das a la opción "Delete unused tickets"). Así que prueba y nos cuentas si sirvió o no.

Saludos
@fmkid tengo NNID y creo que es por los tickets, pero la cosa es que cuando uso la App o FBI (he probado con los dos) y elimino los tickets, cuando intento actualizar los tickets vuelven a estar ahí.
@Jarom97 Es que solo se eliminan los tickets que ya no están en uso (es decir, los de juegos o apps que habias desinstalado pero sin haber borrado sus respectivos tickets). Ni se te ocurra borrar TODOS, o tendrás problemas.

Por otra parte, puedes descargar cualquier otro tipo de contenido desde la eShop (por ejemplo, una demo)?

Y ya has intentado instalar las actualizaciones manualmente? Porque si no sirve nada de lo que te he dicho, entonces tocaría así.

Saludos
@fmkid probaré a ver si puedo bajar otras cosas de la eShop, y puedo instalar las actualizaciones a traves de FBI sin problemas, pero la que quiero es la del Ghost Recon Shadow Wars y no la encuentro por ningún lado, *
Editado por fmkid. Razón: Pedir contenido con copyright
chicos estoy en la version 11.6 si actualizo a pelo pierdo mis cias y el hack¿XD
@zeus1000 No. Pero para que sirva adecuadamente debes tener antes puesta la última versión de Luma. Cual versión tienes actualmente?

Saludos
fmkid escribió:@zeus1000 No. Pero para que sirva adecuadamente debes tener antes puesta la última versión de Luma. Cual versión tienes actualmente?

Saludos

Donde veo eso? solo tengo el FBI en los programas y una cosa que se llama homebrew launcher

EDIT: acabo de mirarlo y tengo la 8.1
@zeus1000 Entonces si puedes actualizar primero el Luma a su versión reciente y luego el firmware de la consola.

Si no sabes cómo, entonces mira el FAQ de este enlace:

wiki/Gu%C3%ADa_para_Novatos_en_la_Scene_%28Nintendo_3DS%29?iframed#Sobre_la_modificaci.C3.B3n_o_el_Custom_Firmware_.28CFW.29

Saludos
52 respuestas
1, 2